Description

| recently setup a laptop with Arch Linux, and found the desire to be able to close the lid of the laptop without suspending the laptop.

e Edit /etc/systemd/logind.conf and make sure you have

HandleLidSwitch=ignore

Which will make it ignore the lid being closed.

e To immediately apply these changes without needing to log out and and log back in, open a terminal and run:

h2. Resources

* https://unix.stackexchange.com/questions/52643/how-to-disable-auto-suspend-when-i-close-lapt
op—1lid
systemctl restart systemd-logind

History

#1 - 09/03/2014 11:54 AM - Daniel Curtis
- Description updated
- Status changed from New to In Progress

- % Done changed from 50 to 100

#2 - 12/12/2014 09:50 AM - Daniel Curtis
- Description updated

#3 - 12/12/2014 10:06 AM - Daniel Curtis

- Status changed from In Progress to Closed
